<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="56124" dateMiseAJour="2024-03-21" id="point_justice-56124-01" idPresta="612f2ecfb473e40555def0fe" pivotLocal="point_justice">
    <Nom>Point-justice - Malestroit</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>Pépinière Tertiaire, PA Tirpen</Ligne>
        <CodePostal>56140</CodePostal>
        <NomCommune>MALESTROIT</NomCommune>
        <Localisation>
            <Latitude>47.801763</Latitude>
            <Longitude>-2.402072</Longitude>
            <Précision>4.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 97 27 39 63</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>56001</commune>
        <commune>56002</commune>
        <commune>56003</commune>
        <commune>56004</commune>
        <commune>56005</commune>
        <commune>56006</commune>
        <commune>56007</commune>
        <commune>56008</commune>
        <commune>56009</commune>
        <commune>56010</commune>
        <commune>56011</commune>
        <commune>56012</commune>
        <commune>56013</commune>
        <commune>56014</commune>
        <commune>56015</commune>
        <commune>56017</commune>
        <commune>56018</commune>
        <commune>56019</commune>
        <commune>56020</commune>
        <commune>56021</commune>
        <commune>56022</commune>
        <commune>56023</commune>
        <commune>56024</commune>
        <commune>56025</commune>
        <commune>56026</commune>
        <commune>56027</commune>
        <commune>56028</commune>
        <commune>56029</commune>
        <commune>56030</commune>
        <commune>56031</commune>
        <commune>56032</commune>
        <commune>56033</commune>
        <commune>56034</commune>
        <commune>56035</commune>
        <commune>56036</commune>
        <commune>56037</commune>
        <commune>56038</commune>
        <commune>56039</commune>
        <commune>56040</commune>
        <commune>56041</commune>
        <commune>56042</commune>
        <commune>56043</commune>
        <commune>56044</commune>
        <commune>56045</commune>
        <commune>56046</commune>
        <commune>56047</commune>
        <commune>56048</commune>
        <commune>56049</commune>
        <commune>56050</commune>
        <commune>56051</commune>
        <commune>56052</commune>
        <commune>56053</commune>
        <commune>56054</commune>
        <commune>56055</commune>
        <commune>56056</commune>
        <commune>56057</commune>
        <commune>56058</commune>
        <commune>56059</commune>
        <commune>56060</commune>
        <commune>56061</commune>
        <commune>56062</commune>
        <commune>56063</commune>
        <commune>56064</commune>
        <commune>56065</commune>
        <commune>56066</commune>
        <commune>56067</commune>
        <commune>56068</commune>
        <commune>56069</commune>
        <commune>56070</commune>
        <commune>56071</commune>
        <commune>56072</commune>
        <commune>56073</commune>
        <commune>56074</commune>
        <commune>56075</commune>
        <commune>56076</commune>
        <commune>56077</commune>
        <commune>56078</commune>
        <commune>56079</commune>
        <commune>56080</commune>
        <commune>56081</commune>
        <commune>56082</commune>
        <commune>56083</commune>
        <commune>56084</commune>
        <commune>56085</commune>
        <commune>56086</commune>
        <commune>56087</commune>
        <commune>56088</commune>
        <commune>56089</commune>
        <commune>56090</commune>
        <commune>56091</commune>
        <commune>56092</commune>
        <commune>56093</commune>
        <commune>56094</commune>
        <commune>56096</commune>
        <commune>56097</commune>
        <commune>56098</commune>
        <commune>56099</commune>
        <commune>56100</commune>
        <commune>56101</commune>
        <commune>56102</commune>
        <commune>56103</commune>
        <commune>56104</commune>
        <commune>56105</commune>
        <commune>56106</commune>
        <commune>56107</commune>
        <commune>56108</commune>
        <commune>56109</commune>
        <commune>56110</commune>
        <commune>56111</commune>
        <commune>56112</commune>
        <commune>56113</commune>
        <commune>56114</commune>
        <commune>56115</commune>
        <commune>56116</commune>
        <commune>56117</commune>
        <commune>56118</commune>
        <commune>56119</commune>
        <commune>56120</commune>
        <commune>56121</commune>
        <commune>56122</commune>
        <commune>56123</commune>
        <commune>56124</commune>
        <commune>56125</commune>
        <commune>56126</commune>
        <commune>56127</commune>
        <commune>56128</commune>
        <commune>56129</commune>
        <commune>56130</commune>
        <commune>56131</commune>
        <commune>56132</commune>
        <commune>56133</commune>
        <commune>56134</commune>
        <commune>56135</commune>
        <commune>56136</commune>
        <commune>56137</commune>
        <commune>56139</commune>
        <commune>56140</commune>
        <commune>56141</commune>
        <commune>56142</commune>
        <commune>56143</commune>
        <commune>56144</commune>
        <commune>56145</commune>
        <commune>56146</commune>
        <commune>56147</commune>
        <commune>56148</commune>
        <commune>56149</commune>
        <commune>56150</commune>
        <commune>56151</commune>
        <commune>56152</commune>
        <commune>56153</commune>
        <commune>56154</commune>
        <commune>56155</commune>
        <commune>56156</commune>
        <commune>56157</commune>
        <commune>56158</commune>
        <commune>56159</commune>
        <commune>56160</commune>
        <commune>56161</commune>
        <commune>56162</commune>
        <commune>56163</commune>
        <commune>56164</commune>
        <commune>56165</commune>
        <commune>56166</commune>
        <commune>56167</commune>
        <commune>56168</commune>
        <commune>56169</commune>
        <commune>56170</commune>
        <commune>56171</commune>
        <commune>56172</commune>
        <commune>56173</commune>
        <commune>56174</commune>
        <commune>56175</commune>
        <commune>56176</commune>
        <commune>56177</commune>
        <commune>56178</commune>
        <commune>56179</commune>
        <commune>56180</commune>
        <commune>56181</commune>
        <commune>56182</commune>
        <commune>56183</commune>
        <commune>56184</commune>
        <commune>56185</commune>
        <commune>56186</commune>
        <commune>56187</commune>
        <commune>56188</commune>
        <commune>56189</commune>
        <commune>56190</commune>
        <commune>56191</commune>
        <commune>56192</commune>
        <commune>56193</commune>
        <commune>56194</commune>
        <commune>56195</commune>
        <commune>56196</commune>
        <commune>56197</commune>
        <commune>56198</commune>
        <commune>56199</commune>
        <commune>56200</commune>
        <commune>56201</commune>
        <commune>56202</commune>
        <commune>56203</commune>
        <commune>56204</commune>
        <commune>56205</commune>
        <commune>56206</commune>
        <commune>56207</commune>
        <commune>56208</commune>
        <commune>56209</commune>
        <commune>56210</commune>
        <commune>56211</commune>
        <commune>56212</commune>
        <commune>56213</commune>
        <commune>56214</commune>
        <commune>56215</commune>
        <commune>56216</commune>
        <commune>56218</commune>
        <commune>56219</commune>
        <commune>56220</commune>
        <commune>56221</commune>
        <commune>56222</commune>
        <commune>56223</commune>
        <commune>56224</commune>
        <commune>56225</commune>
        <commune>56226</commune>
        <commune>56227</commune>
        <commune>56228</commune>
        <commune>56229</commune>
        <commune>56230</commune>
        <commune>56231</commune>
        <commune>56232</commune>
        <commune>56233</commune>
        <commune>56234</commune>
        <commune>56236</commune>
        <commune>56237</commune>
        <commune>56238</commune>
        <commune>56239</commune>
        <commune>56240</commune>
        <commune>56241</commune>
        <commune>56242</commune>
        <commune>56243</commune>
        <commune>56244</commune>
        <commune>56245</commune>
        <commune>56246</commune>
        <commune>56247</commune>
        <commune>56248</commune>
        <commune>56249</commune>
        <commune>56250</commune>
        <commune>56251</commune>
        <commune>56252</commune>
        <commune>56253</commune>
        <commune>56254</commune>
        <commune>56255</commune>
        <commune>56256</commune>
        <commune>56257</commune>
        <commune>56258</commune>
        <commune>56259</commune>
        <commune>56260</commune>
        <commune>56261</commune>
        <commune>56262</commune>
        <commune>56263</commune>
        <commune>56264</commune>
    </CompetenceCommunale>
</Organisme>